Description

"Hi Sarah,

| am trying to install Morpho on my government computer with Windows 7 and am having some difficulty. | downloaded the file,
started the installer, it said it was installed correctly and all seems well, but when | open it, it gives me a "Failed to create config
directory' and closes."

History

#1 - 07/03/2013 01:35 PM - ben leinfelder

Can this person run Morpho as an administrator account? It should only be trying to write to their "home" directory and the installation directory.

#2 - 07/03/2013 02:03 PM - Sarah Clark

Tammy tried it under the admin account and got the same error message

#3 - 07/03/2013 06:33 PM - ben leinfelder

I'll try it on a Windows 7 virtual machine and see what | can figure out for troubleshooting. It does, generally, work on Windows 7...so there's definitely
light at the end of the tunnel for them.

#4 - 07/09/2013 12:31 PM - ben leinfelder

- Status changed from New to In Progress

Using a Windows 7 virtual box instance:

-I created a non-admin account ("leinfelder")

-installed Morpho 1.10.0, opting to run the installer as an admin account ("visitor") and put it in the Program Files directory
-ran Morpho as non-admin account ("leinfelder").

-created profile as expected (C:\Users\leinfelder\.morpho)

#5 - 07/09/2013 02:09 PM - Sarah Clark

"Hi Tammy - on Windows 7 Ben was able to install Morpho logged in to the computer as the administrator and then logged out and logged in as the
regular user, and was able to launch Morpho. The Morpho files are written to something like: 'C:\Users\neher\.morpho'. When you tried as the
administrator did you still receive the configuration error the same way? Also have you by chance ever had an older version of Morpho on this
computer?

Thanks,

Sarah"

"Hi,
This is a brand new labtop, so the only version might be the one | had saved and tried to install from the day before. | will run the uninstall and then
reinstall it and see if that helps. | have sent this lap top over to our lab, so it might be a couple of days until | get it back to mess with it. It sounds like
the NPS had no problem with their Windows 7 machines so it might just be something screwy with mine.
